/*
CSS Theme
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

* {
    font-family:'Roboto Slab', serif;
    font-size:16px;
    font-weight:400;
}

html, body {
    height:100%;
}

body {
    background:#FFF url(../img/bg.jpg) center top no-repeat;
    font-size:15px;
    overflow-x:hidden;
}

div.central {
    min-height:100%;
    position:relative;
}

div.container-main {
    margin: 0 auto;
    padding: 4em 0;
    padding-bottom: 22em;
    width: 1000px;
    padding-top: 110px;
}

div.cnt-top {
    margin-bottom:5em;
    text-align:center;
}

div.cnt-top h1 {
    color:#FFF;
    font-size:3.5em;
    font-weight:600;
    margin-bottom:0.75em;
}

div.cnt-top p {
    color:#FFF;
    margin-bottom:2em;
}

div.cnt-top .btn-add {
    background-color:#00b4ff;
    color:#FFF;
    display:inline-block;
    font-weight:600;
    padding:0.75em 4em;
    text-decoration:none;
    text-transform:uppercase;
}

div.cnt-top .btn-add:hover {
    background-color:#43c5fb;
}

div.cnt-top div.box-btn-download {
    margin-bottom:1.5em;
}

/*
Lista de upload
*/

div.cnt-upload-list {
    clear:both;
}

/*
Rodapé
*/

div.cnt-footer {
    border-bottom:4px solid #2d2d2d;
    bottom:0;
    position:absolute;
    text-align:center;
    width:100%;
}

div.cnt-footer h3 {
    font-size:2em;
    font-weight:bold;
}

div.cnt-footer p {
    color:#adadad;
}

.ajax-file-upload-filename {
    color: #fff!important;
}

/*
Classes genéricas
*/
